:root{
	--main-color: red;
	--accent-color: red;
	--bkg-color: #ebfaff;
	--text-color: #195262;
}



html,body{
	background-color: var(--bkg-color);
	color: var(--text-color);
}

html p,body p{
	font-size: 24px;
	line-break: 1.4;
	opacity: 0.9;
}

body section{
	margin-top: 60px;
	padding-left: 10px;
	padding-right: 10px;
}
body section:last-of-type{
margin-bottom: 60px;
}

body section .container{
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 15px;
	background-color: rgba(0,0,0,0.1);
	padding-top: 15px;
	padding-bottom: 15px;

}
section .container p{
	margin-bottom: 20px;
	margin-top: 0px;
}

.media-holder img{
	object-fit: cover;
	height: 400px;
	width: 100%;
	border-radius: 15px;
}
.media-holder{
	margin-bottom: 20px;
}
.media-holder.video{
position: relative;
}

.media-holder.video:after{
content: '';
position: absolute;
z-index: 2;
height: 60px;
width: 60px;
top: 50%;
left: 50%;
background-image: url('/assets/icons/play-circle.svg');
background-position: center center;
background-size: 100%;
transform: translate(-50%,-50%);
background-color: rgba(255,255,255,0.3);
padding: 2px;
box-shadow: 0px 0px 30px rgba(255,255,255,0.3);
border-radius: 50%;
pointer-events: none;
}